<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Active Connections</key>
	<string>Active Connections</string>
	<key>Alpha Meta core Warning</key>
	<string>If you don't know what you're doing, never turn this switch on.
Running Meta Core without any authentication under 'su' privileges may damage your mac.</string>
	<key>Chain</key>
	<string>Chain</string>
	<key>ClashX fail to create ~/.config/clash.meta folder. Please check privileges or manually create folder and restart ClashX.</key>
	<string>ClashX fail to create ~/.config/clash.meta folder. Please check privileges or manually create folder and restart ClashX.</string>
	<key>Client</key>
	<string>Client</string>
	<key>Config</key>
	<string>Config</string>
	<key>Connection Type</key>
	<string>Type</string>
	<key>Conns</key>
	<string>Conns</string>
	<key>DL</key>
	<string>DL</string>
	<key>DL Speed</key>
	<string>DL Speed</string>
	<key>Date</key>
	<string>Date</string>
	<key>Destination IP</key>
	<string>Destination IP</string>
	<key>Details</key>
	<string>Details</string>
	<key>Download</key>
	<string>Download</string>
	<key>Expire</key>
	<string>Expire</string>
	<key>Health Check</key>
	<string>Health Check</string>
	<key>Host</key>
	<string>Host</string>
	<key>Hosts</key>
	<string>Hosts</string>
	<key>Level</key>
	<string>Level</string>
	<key>Log</key>
	<string>Log</string>
	<key>Logs</key>
	<string>Logs</string>
	<key>Overview</key>
	<string>Overview</string>
	<key>Process</key>
	<string>Process</string>
	<key>Proxies</key>
	<string>Proxies</string>
	<key>Requests</key>
	<string>Requests</string>
	<key>Retest</key>
	<string>Retest</string>
	<key>Rule</key>
	<string>Rule</string>
	<key>Rules</key>
	<string>Rules</string>
	<key>Script</key>
	<string>Script</string>
	<key>Sniff Host</key>
	<string>Sniff Host</string>
	<key>Source</key>
	<string>Source</string>
	<key>Status</key>
	<string>Status</string>
	<key>Time</key>
	<string>Time</string>
	<key>UL</key>
	<string>UL</string>
	<key>UL Speed</key>
	<string>UL Speed</string>
	<key>Unknown</key>
	<string>Unknown</string>
	<key>Update</key>
	<string>Update</string>
	<key>Update All</key>
	<string>Update All</string>
	<key>Upload</key>
	<string>Upload</string>
</dict>
</plist>
